## moviemate 0.9.3-2

=== debian/changelog ===
moviemate (0.9.3-2) unstable; urgency=low

  * removed extraneous templates and added dummy to short desc 
   (Closes: #232278) 

 -- Jamin W. Collins <jcollins@asgardsrealm.net>  Wed, 11 Feb 2004 15:10:15 -0700

moviemate (0.9.3-1) unstable; urgency=low

  * empty package to facilitate name change to mediamate

 -- Jamin W. Collins <jcollins@asgardsrealm.net>  Tue, 26 Aug 2003 14:31:19 -0600

moviemate (0.9.2-2) unstable; urgency=low

  * corrected bug that dropped debconf answers
  * added defaults question answers to temaplate 

 -- Jamin W. Collins <jcollins@asgardsrealm.net>  Wed, 19 Mar 2003 15:59:43 -0600

moviemate (0.9.2-1) unstable; urgency=low

  * new upstream version 

 -- Jamin W. Collins <jcollins@asgardsrealm.net>  Sun, 16 Mar 2003 15:18:00 -0600

moviemate (0.9.1-4) unstable; urgency=low

  * added parsing of existing configuration file to perserve settings
  * added configuration of db user and pass
  * adjusted priority levels of debconf questions
  * added support for removing the database on purge

 -- Jamin W. Collins <jcollins@asgardsrealm.net>  Sat,  1 Mar 2003 19:14:04 -0600

moviemate (0.9.1-3) unstable; urgency=low

  * added prompt for web server type
  * added dependancy on apache or apache-ssl
  * corrected cover art installation location

 -- Jamin W. Collins <jcollins@asgardsrealm.net>  Sun, 16 Feb 2003 11:38:20 -0600

moviemate (0.9.1-2) unstable; urgency=low

  * added debconf support
  * removed upstream INSTALL file
  * updated README.Debian
  * added dependancy on wwwconfig-common
  * removed httpd dependancy

 -- Jamin W. Collins <jcollins@asgardsrealm.net>  Sat, 15 Feb 2003 11:00:26 -0600

moviemate (0.9.1-1) unstable; urgency=low

  * Initial Debian package.

 -- Jamin W. Collins <jcollins@asgardsrealm.net>  Sat,  1 Feb 2003 16:17:05 -0600
