=== debian/control ===
Source: moviemate
Section: web
Priority: optional
Maintainer: Jamin W. Collins <jcollins@asgardsrealm.net>
Build-Depends-Indep: debhelper (>> 4.0.0)
Standards-Version: 3.6.0

Package: moviemate
Architecture: all
Depends: mediamate, debconf
Description: web-based movie database and tracker (dummy)
 Movie Mate has been replaced by Media Mate.  This package is here to
 facilitate the upgrade from Movie Mate to Media Mate.
